## filetraq 0.3

=== debian/changelog ===
filetraq (0.3) unstable; urgency=medium

  * New "upstream" release: the Debian source package is now the upstream
    source.  It is very unlikely Jeremy Weatherford will ever ship any new
    filetraq release.
    - See email excerpts at debian/TODO .
    - debian/control: dropped Homepage filetraq.xidus.net.  New "homepage" is
      https://packages.debian.org/src:filetraq , new tar source releases to be
      found at http://http.debian.net/debian/pool/main/f/filetraq/ .
    - Jeremy: Thanks for your work!
  * debian/control: update vcs-headers: moved from alioth to salsa.
  * Since upload 0.2-15 Maintainer is joostvb@d.o, fixing "ITA: filetraq"
    (Closes: #831717).
  * debian/TODO: added.
  * changed to debian native format:
    - debian/source/format: new, now explicitly '3.0 (native)'
    - debian/patches/01_filetraq.patch,
      debian/patches/02_filetraq.conf.patch: no longer shipped, since included
      in "upstream" 0.3
    - debian/rules: drop cdbs simple-patchsys usage, debhelper.mk will do fine
      now.
    - debian/filetraq.8: upstream now honors /etc/default/filetraq.
    - debian/docs: upstream file VERSION renamed to NEWS.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 28 Aug 2018 09:09:14 +0200

filetraq (0.2-15) unstable; urgency=low

  * debian/control: set Vcs-* fields: Now maintained using git @
    alioth.debian.org.
  * debian/control: set myself as maintainer, as agreed by previous maintainer
    Sergio Talens-Oliag in Message-ID:
    <20160703102729.GA16256@tron.mixinet.net>, see
    https://bugs.debian.org/817453.  Sergio: Thanks for your work!
  * debian/control: add Homepage field.
  * debian/control: update standards from 3.6.2.1 to 3.9.1, no changes needed.
  * debian/control: add: Suggests systraq.
  * debian/control: description: s/just a shell script/a shell script/.
  * debian/README.Debian: fix spelling error, thanks lintian.
  * get rid of trailing whitespace.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sun, 06 Nov 2016 01:48:26 +0100

filetraq (0.2-14.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/compat: bump from debhelper 4 to 9; thanks Niels Thykier (Closes:
    Bug#817453).
  * debian/control: update debhelper from >= 4.2 to >= 9.
  * debian/control: change Build-Depends-Indep to Build-Depends (cdbs,
    debhelper): these are required to run the clean target.  Thanks lintian.
  * debian/control: add Depends: ${misc:Depends} to satisfy debhelper. Thanks
    lintian.
  * debian/copyright: completed.  Thanks lintian.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 20 Jun 2016 22:16:10 +0200

filetraq (0.2-14) unstable; urgency=low

  * Install script on /usr/sbin instead of /usr/bin (Closes: Bug#355669).

 -- Sergio Talens-Oliag <sto@debian.org>  Tue,  7 Mar 2006 09:56:33 +0100

filetraq (0.2-13) unstable; urgency=low

  * Fix sed expression, now really ingnores commented lines (Closes: Bug#355512).

 -- Sergio Talens-Oliag <sto@debian.org>  Mon,  6 Mar 2006 22:54:59 +0100

filetraq (0.2-12) unstable; urgency=low

  * Build package with cdbs and simple-patchsys.
  * Script patched to handle files with spaces (Closes: Bug#184360).
  * Script patched to avoid name collisions (see NEWS.Debian).

 -- Sergio Talens-Oliag <sto@debian.org>  Fri,  3 Feb 2006 01:32:41 +0100

filetraq (0.2-11) unstable; urgency=low

  * Applied patch from Joost van Baal to document the difforder option in the
    filetraq manpage. (Closes: Bug#263427)

 -- Sergio Talens-Oliag <sto@debian.org>  Wed,  1 Sep 2004 21:35:11 +0200

filetraq (0.2-10) unstable; urgency=low

  * Applied patch to handle binary files gracefully. (Closes: Bug#251010)
  * Manpage moved to section 8, the program is installed in /usr/sbin.

 -- Sergio Talens-Oliag <sto@debian.org>  Thu, 27 May 2004 00:08:59 +0200

filetraq (0.2-9) unstable; urgency=low

  * Removed 'source' bashism. (Closes: Bug#215533)
  * Fixed standard diff options to make the program work with
    _POSIX2_VERSION=2000112. (Closes: Bug#215534)
  * Upgraded Standards to 3.6.1.

 -- Sergio Talens-Oliag <sto@debian.org>  Mon, 13 Oct 2003 12:34:22 +0200

filetraq (0.2-8) unstable; urgency=low

  * Changed 'cp' parameters to avoid symlinks backup. (Closes: Bug#156049)

 -- Sergio Talens-Oliag <sto@debian.org>  Mon, 12 Aug 2002 11:02:21 +0200

filetraq (0.2-7) unstable; urgency=low

  * Modified the script to be able to switch the order of the comparision
    between the backup file and the original one. (Closes: Bug#131187)
  * Added an example of the filetraq default on the Readme file.

 -- Sergio Talens-Oliag <sto@debian.org>  Mon, 28 Jan 2002 09:02:48 +0100

filetraq (0.2-6) unstable; urgency=low

  * Upgraded to standards: 3.5.2.
  * Added /etc/defaults/filetraq support to be able to change the diff style
    output (Closes: Bug#122991).

 -- Sergio Talens-Oliag <sto@debian.org>  Mon,  7 Jan 2002 19:26:30 +0100

filetraq (0.2-5) unstable; urgency=low

  * Rebuilt with dpkg-dev 1.9.15.

 -- Sergio Talens-Oliag <sto@debian.org>  Mon,  2 Jul 2001 12:12:09 +0200

filetraq (0.2-4) unstable; urgency=low

  * Changed script to exit quietly if there's no config file (Closes: Bug#102733).
  * Changed the removal of the backup dir on purge changed from 'rm -r' to
    'rm -rf' to avoid an error on 'dpkg --purge'.

 -- Sergio Talens-Oliag <sto@debian.org>  Fri, 29 Jun 2001 10:01:35 +0200

filetraq (0.2-3) unstable; urgency=low

  * First upload to debian. (Closes: Bug#95202)
  * /etc/filetraq.conf is no longer a conffile.

 -- Sergio Talens-Oliag <sto@debian.org>  Fri, 22 Jun 2001 16:15:39 +0200

filetraq (0.2-2) unstable; urgency=low

  * Lintian fixes (manpage and conffiles).

 -- Sergio Talens-Oliag <sto@isoco.com>  Mon, 18 Dec 2000 11:31:32 +0100

filetraq (0.2-1) unstable; urgency=low

  * Initial Release.

 -- Sergio Talens-Oliag <sto@isoco.com>  Mon, 20 Nov 2000 12:57:24 +0100
