=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2006 Sergio Talens-Oliag <sto@debian.org>
include /usr/share/cdbs/1/rules/debhelper.mk
