=== debian/control ===
Source: filetraq
Section: admin
Priority: optional
Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
Build-Depends: cdbs, debhelper (>= 9)
Standards-Version: 3.9.1
Vcs-Git: https://salsa.debian.org/debian/filetraq.git
Vcs-Browser: https://salsa.debian.org/debian/filetraq

Package: filetraq
Architecture: all
Depends: ${misc:Depends}
Suggests: systraq
Description: Small utility to keep track of changes in config files
 FileTraq is a shell script that reads a list of files to watch, runs
 diff against each file and its backup, and reports any discrepancies, along
 with keeping a dated backup of the original.
 It's designed to be run as a cron job.
