## filetraq 0.4

=== debian/changelog ===
filetraq (0.4) unstable; urgency=medium

  [ Debian Janitor, Oct 2021 ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 10.

  [ Joost van Baal-Ilić, Jul - Aug 2024 ]
  * d/copyright: convert to machine readable copyright-format/1.0.
  * d/{rules,control,compat}: convert buildsystem from cdbs to dh.
  * d/docs: make sure both d/NEWS* and upstream NEWS are installed.
  * Bump debhelper from 10 to 12.
  * d/{TODO,README.Debian}: move notes about upstream to README.Debian.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 05 Aug 2024 19:00:37 +0200
