=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
-Build-Depends: cdbs, debhelper (>= 9)
+Build-Depends: debhelper-compat (= 12)
 Standards-Version: 3.9.1
 Vcs-Git: https://salsa.debian.org/debian/filetraq.git
 Vcs-Browser: https://salsa.debian.org/debian/filetraq
