## filetraq 0.4build1

=== debian/changelog ===
filetraq (0.4build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 20 Jan 2026 19:49:56 +0000
